<table cellspacing="0px" cellpadding="0px" style="border-collapse: collapse;" class="invoice_items">
  <tr height="30px">
    <td align="left" valign="middle" bgcolor="silver" style="line-height:110%;border:1px #000 solid;padding:0px 10px 0 10px;" height="30px" colspan="2">
      <font face="Arial" size="2" style="font-size: 10px;" color="#000000">
        <b>Site Name</b>
      </font>
    </td>

    <td align="left" valign="middle" bgcolor="silver" style="line-height:110%;border:1px #000 solid;padding:0px 10px 0 10px;" height="30px" colspan="2">
      <font face="Arial" size="2" style="font-size: 10px;" color="#000000">
        <b>WIE Reference</b>
      </font>
    </td>

    <td align="left" valign="middle" bgcolor="silver" style="line-height:110%;border:1px #000 solid;padding:0px 10px 0 10px;" height="30px">
      <font face="Arial" size="2" style="font-size: 10px;" color="#000000">
        <b>Valuer Name</b>
      </font>
    </td>

    <td align="left" valign="middle" bgcolor="silver" style="line-height:110%;border:1px #000 solid;padding:0px 10px 0 10px;" height="30px">
      <font face="Arial" size="2" style="font-size: 10px;" color="#000000">
        <b>Your Ref</b>
      </font>
    </td>

    <td align="center" valign="middle" style="line-height:110%;border:1px #000 solid;" width="100px" height="30px" bgcolor="silver">
      <font face="Arial" size="2" style="font-size: 10px;" color="#000000">
        <b>Value</b>
      </font>
    </td>
  </tr>
  <% @invoice.invoice_items.each do |invoice_item| %>
    <tr>
      <%= render partial: 'invoicing/shared/invoice_item_rows', locals: { invoice_item: invoice_item, font_size: "10px" } %>
    </tr>
  <% end %>
	<tr>
	  <td colspan="5" width="400px" valign="top" align="left" style="border-top:1px #000 solid;">
      <% unless page_option == "2of2" %>
  	    <font face="Arial" size="1" style="font-size: 10px;" color="#000000">
  	      &nbsp; &nbsp; Details for BACS Payment:<br />
  	    </font>
      <% end %>
      <% unless page_option == "2of2" %>
  	    <table border="1" cellspacing="0px" cellpadding="10px">
  	      <tr>
  	        <td bgcolor="silver" valign="top" align="left" style="line-height:110%";>
  	          <font face="Arial" size="2" style="font-size: 10px;" color="#000000">
  	            <b>
  	              Bank Name:<br />
  							  Sort Code:<br />
  							  Account No.<br />
  							  Account Name:
  							</b>
  						</font>
  					</td>
  					<td valign="top" align="left" bgcolor="#ffffff" width="210px" style="line-height:110%">
  						<font face="Arial" size="2" style="font-size: 10px;" color="#000000">
  			                    Lloyds Bank Plc<br />
  			                    301599<br />
  			                    00312931<br />
  			                    Waterman Infrastructure & Environment Ltd
  			      </font>
  		    	</td>
  				</tr>
  			</table>
      <% end %>
	  </td>
		<td width="100px" align="left" valign="top">
		  <table cellspacing="0px" cellpadding="10px" style="border-color:#000;border-style: solid; border-width: 1px 0 1px 1px;border-collapse: collapse;">
			  <tr>
				  <td align="left" valign="top" style="line-height:115%" width="100px" bgcolor="silver">
            <font face="Arial" size="2" style="font-size: 10px;" color="#000000">
              NET VALUE<br/>
              VAT @ 20%<br />
              TOTAL GBP
            </font>
          </td>
				</tr>
			</table>
		</td>
		<td width="100px" align="right" valign="top">
      <table cellspacing="0px" cellpadding="10px"">
        <tr>
					<td align="right" valign="top" style="line-height:115%;border:1px solid #000;" width="100px">
					  <font face="Arial" size="2" style="font-size: 10px;" color="#000000" style="line-height:130%">
							<b>
						    <%= @invoice.amount %><br/>
						    <%= @invoice.vat_amount %><br />
						    <%= @invoice.total_amount %>
							</b>
						</font>
					</td>
				</tr>
			</table>
		</td>
	</tr>
</table>
